@charset "utf-8";		


/* ----------------------------------- Ç²ÅÍ ------------------------------------- */

#footer_w { width:980px; margin:0 auto 0 auto; }	

#footer_copy { width: 980px; display:inline; vertical-align:middle; }			  

#footer_btn .map_title {position:relative; float:right;   }			

#soc_01 li {list-style:none; float:left;  margin-left:8px;  vertical-align: middle}			 


#foot_phone {float:right;  }	

/* --------------------------------- Top_up ---------------------------------- -*/

#top_up{position:fixed; right:77px; bottom:68px; width:31px; height:31px; background:url(../images/top_up.png) no-repeat left 0; display:none; cursor:pointer; z-index:99}
#top_up:hover{width:31px;height:31px; background:url(../images/top_up.png) no-repeat left -31px; }



/* -------------------------------- ÇÏ´Ü ¸Þ´º ÀüÃ¼º¸±â --------------------------------- */

#foot_serv .f_serv li.serv_lang{ position:relative; }
@-moz-document url-prefix(){ #foot_serv .f_serv li.serv_lang{ position:relative; }}	
#foot_serv .f_serv li.serv_lang em{ display:inline-block; height:1px; overflow:hidden; padding:0 8px; font-size:9px; font-style:normal; background-image:url(); background-repeat:no-repeat; background-position:-92px -10px;}

#foot_serv .f_serv li.serv_lang button{top:-24px; left:-4px; width:120px;height:15px; border:0; padding:0; font-size:0; line-height:0; overflow:visible; cursor:pointer; background:none; }
div.black #foot_serv .f_serv li.serv_lang button{float:right;  background-position:8px 5px;}
#foot_serv .f_serv li.serv_lang button span{ float:right; font-size:0; line-height:0; width:0; height:0; overflow:hidden; visibility:hidden;}
#foot_serv .f_serv li.serv_lang .sserv_lang{float:right;  position:relative; width:120px; text-align:right;}
#foot_serv .f_serv li.serv_lang .sserv_lang span{float:right; font-size:0; display:inline-block; visibility:visible; width:100%; height:15px; background-image:url(layouts/xesub_v1/images/bt_serv_all.png); background-repeat:no-repeat; background-position:0px 0px;}
#foot_serv .f_serv li.serv_lang.open .sserv_lang span{ background-position:0px -16px;}		

#foot_serv .f_serv li.serv_lang .serv_langList{ position:relative;top:-16px;float:right; display:none; width:100%; position:relative; background:none;  border-bottom:0px solid #d5d5d5;}	   /* »çÀÌÆ®¸Ê ÀüÃ¼ ³ôÀÌ °£°Ý */
#foot_serv .f_serv li.serv_lang.open .serv_langList{border-bottom:dotted 1px #d0d0d0; display:block; z-index:999;}
#foot_serv .f_serv li.serv_lang .serv_langList button{ width:100%;}


#sitemap2 a{ text-decoration:none;  }
#sitemap2 a:hover,
#sitemap2 a:active,
#sitemap2 a:focus{ text-decoration:underline;}
#sitemap2 {}					  
#sitemap2 .serv_ins{*zoom:1; margin:25px 0 0px 80px; *margin-bottom:15px; }					/* »çÀÌÆ®¸Ê left ¸¶Áø */
#sitemap2 .serv_ins:after{ content:""; display:block; clear:both;}
#sitemap2 .serv_ins .serv_in{ float:left; width:130px; margin-bottom:17px; padding:0 0 0 10px; background:url(layouts/xesub_v1/images/serv_vline.png) repeat-y 0 0;}
#sitemap2 .serv_ins .serv_in.logo{ background:none; padding:0 10px 0 0;}
#sitemap2 .serv_ins .serv_in h2{ margin:0 0 15px 0; font:12px NanumGothicBold,ngb,³ª´®°íµñ,NanumGothic,¸¼Àº °íµñ,Malgun Gothic,Dotum,µ¸¿ò,Tahoma,AppleGothic,sans-serif;  font-weight:normal;}
#sitemap2 .serv_ins .serv_in a{  line-height:15px;color:#808080;}
#sitemap2 .serv_ins .serv_in ul{ margin:0; padding:0; list-style:none;}
#sitemap2 .serv_ins .serv_in li{ margin-bottom:6px; }  








